-- 基础信息
base_info = {
	group_id = 220118010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 10001, monster_id = 25080201, pos = { x = 26.669, y = 65.920, z = -92.084 }, rot = { x = 0.000, y = 225.316, z = 0.000 }, level = 1, pose_id = 1004 },
	{ config_id = 10003, monster_id = 25080201, pos = { x = 24.022, y = 65.920, z = -91.973 }, rot = { x = 0.000, y = 144.783, z = 0.000 }, level = 1, pose_id = 1004 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 10001, 10003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
